name: Kampfreflexe
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kampfreflexe
  type: combat
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: pdlHhGm7qO0gvDOn
_key: '!items!pdlHhGm7qO0gvDOn'
